Subject: Re: Debugging information for DLL's
From: [email-masked] (Glenn Spell)

11 Jan 1999 22:13:05 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked] (Glenn Spell)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

DJ Delorie writes>
> 
> You can do a partial strip on the .a to remove the symbolic debug
> information while leaving in the symbols needed for linking
> by using "strip -g foo.a".

Thank you very much. I didn't know that and 'strip --help' doesn't
indicate what '-g' is used for.

So while writing this I installed binutils.info and although it
tells me what '-g' is used for, it would not have led me to know
that I could use it on archive files.

Thanks, DJ.

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".